/* DRAAG COLOURS:
RED: #89181A
White: #FFFFFF
Black: #000000
*/

.contactFormDiv
{
    width: 40%;
    margin: 0 auto;
    padding: 20px;
    background-color: #89181A;
    color: #FFFFFF;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    margin-top: 20px;
}

.alert
{
    display: none;
    margin-bottom: 15px;
    padding: 10px;
    background-color: #4CAF50;
    color: white;
    border-radius: 4px;
}

.contactFormDiv form
{
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
}

.contactFormDiv label
{
    margin-bottom: 5px;
    font-weight: bold;
}

.contactFormDiv input,
.contactFormDiv textarea
{
    margin-bottom: 15px;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    resize: vertical;
    width: 100%;
    box-sizing: border-box;
}


.contactFormDiv button
{
    padding: 10px;
    background-color: #4CAF50;
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

.contactFormDiv button:hover
{
    background-color: #45a049;
}

.contactFormDiv,
.contactFormDiv input,
.contactFormDiv textarea,
.contactFormDiv button,
.contactFormDiv form 
{
    font-family: inherit;
}

.contactHeader
{
    text-align: center;
    margin-bottom: 20px;
    font-size: 48px;
    font-weight: bold;
}

.contactParagraph
{
    text-align: center;
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: normal;
}

@media (max-width: 600px)
{
    .contactHeader
    {
        font-size: 32px;
    }

    .contactParagraph
    {
        font-size: 16px;
    }

    .contactFormDiv
    {
        padding: 15px;
        max-width: 80vw;
    }

    .contactFormDiv button
    {
        padding: 8px 16px;
    }
}
